.title {
    text-align: center;
}

.subTitle {
    text-align: center;
    padding-bottom: 20px;
    text-decoration: underline;
}

.imageContainer {
    align-content: center;
    width: 100%;
}

img.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: auto;
    filter: sepia(0.3);
}